#!/usr/bin/python

class User:
    def __init__(self, id: int, username: str, hobbies: str, about: str):
        """ erzeugt ein User-Objekt, das über Methoden die Informationen zurückgibt

        Bsp.:
        user = User(1, 'max', 'Muster malen', 'Ich bin Durchschnitt.')
        print(user.hobbies) -> Muster malen """
        self._id = id
        self._username = username
        self._hobbies = hobbies
        self._about = about

    def getUsername(self) -> str:
        return self._username

    def getId(self) -> int:
        return self._id

    def getHobbies(self) -> str:
        return self._hobbies

    def getAbout(self) -> str:
        return self._about
